Bug 14551 - Bug going back from select partitions to install to disk druid on low memory machines
Summary: Bug going back from select partitions to install to disk druid on low memory ...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-24 20:11 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 21:05:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-07-24 20:11:39 UTC
-workstation install
-use diskdruid
-low memory machine must enable swap -> yes (try linux mem=16M)
-select partitions to format -> go back
-get low memory machine screen again, must select no to actually go back,
 yes returns to the select partitions to install screen.

Comment 1 Michael Fulbright 2000-08-17 20:03:00 UTC
Verified - will add to issues to address in the future.

Comment 2 Michael Fulbright 2000-09-26 16:09:52 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:55:35 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 4 Michael Fulbright 2000-10-23 20:05:30 UTC
This is true in the text mode and graphical mode install?

Comment 5 Hans de Goede 2000-10-23 20:53:44 UTC
Ehm lowmemory = auto textmode afaik. This is a long time ago so I'm not sure but
its easy to reproduce.


Comment 6 Brent Fox 2000-12-04 20:13:32 UTC
Right...if machine doesn't has low memory, text mode is forced.

Comment 7 Brent Fox 2000-12-04 20:21:01 UTC
Fixed in CVS.  I replaced the label on the "No" button to "Back" so that the
label more clearly represents what the button does.

Comment 8 Hans de Goede 2000-12-05 08:33:41 UTC
Ok, that clears things up, but what is the use of showing that dialog when goign
back anyway, the user can't change anything their.

IMHO the yes / no was corrected and the dialog should be skipped when goping
back.

This is a pop-up dialog, not a screen with user input like the others and it is
a special case.

Then again just adding back makes sense too, and doesn't introduce a whole new
set of bugs.

p.s.

Could you take a look at bug 14553 please, it is somewhat related, and has been
closed as to hard to fix :(



Comment 9 Brock Organ 2000-12-11 20:38:38 UTC
using qa1211.0 test tree, the dialog box is NOT changed:

yes, no are the only choices at the screen ...

Comment 10 Brent Fox 2001-01-02 21:05:08 UTC
Fixed in cvs now.  Brock, please test again.

Comment 11 Brock Organ 2001-01-09 19:22:43 UTC
verified fix in qa0109.0 ...


Note You need to log in before you can comment on or make changes to this bug.